Quicknav Quicknav
Links

- Google Play Developer Console
- Android Developers Blog
- About Android

Android Sites

- Android.com
- Android Developers
- Android Open Source Project

close

- - Get Started
  - Style
  - Patterns
  - Building Blocks
  - Downloads
  - Videos
- - Training
  - API Guides
  - Reference
  - Tools
    - Get the SDK
  - Google Services
- - Google Play
  - Publishing
  - Promoting
  - App Quality
  - Spotlight
  - Open Distribution

## Results

Loading...
public static interface

# LineItem.Role

com.google.android.gms.wallet.LineItem.Role

## Class Overview

Role of a line item.

##### See Also

- `setRole(int)`
- `getRole()`

## Summary

Constants
int | REGULAR | Regular item.
int | SHIPPING | Shipping cost item.
int | TAX | Tax item.

## Constants

#### public static final int REGULAR

Regular item.

Constant Value: 0 (0x00000000)

#### public static final int SHIPPING

Shipping cost item.

Constant Value: 2 (0x00000002)

#### public static final int TAX

Tax item.

Constant Value: 1 (0x00000001)